--- 
vendor: "ESRI"
id: "0"
title: "WAT_Peilgebieden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  gpgident: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gpgnaam: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gpgsoort: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gpgwntpl: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  gpgzmrpl: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  verschilZpWp: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Waterschap: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UniekID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"